@charset "utf-8";

/* 汎用
------------------------------------------------------------*/
.breadcrumbs { font-size: 0.825em; margin-top: 3px; 
@media (1024px>=width){padding-inline: 1em;margin-block-end:1em;margin-block: 1em;}
}
.pc_none { display: none}
.sp_none { display: inline !important}
.spt { margin-top: 50px !important;}
.btn { display: inline-block; position: relative; text-decoration: none; color: #fff; padding: 8px 15px; width: auto; border-radius: 5px; text-align: center; vertical-align: middle; overflow: hidden; font-weight: 700; margin-bottom: 5px; background: #bac9b1;}
.btn:hover { color: #fff; background: #bac9b1; cursor: pointer}
.tt_1 { font-size: 140%; color: #42210b; font-weight: 700}
.dot_box { border: 1px dotted #ccc; padding: 20px; border-radius: 5px; margin-bottom: 30px !important; overflow: hidden}
.md_ctr { text-align: center; font-size: 170%; color: #9b6328; font-weight: 700; font-family: "Hiragino Mincho ProN", Georgia, 游明朝, "Yu Mincho", YuMincho, HGS明朝E, メイリオ, Meiryo, serif}
.md_ctr span { color: #006837}
.fb-page { margin-bottom: 10px;}
.cent { text-align: center}
.clearfix { min-height: 1px; content: ""; display: block; clear: both}
.clear { clear: both}
.f_gb { font-size: 110%; color: #7dc2bc}
.f_bwb { font-size: 130%; color: #42210b; font-weight: 700}
.f_bdp { font-size: 110%; background: linear-gradient(transparent 60%, #ffb5b5 50%); font-weight: 700}
.f_s70 { font-size: 70%}
.f_s80 { font-size: 80%}
.f_s110 { font-size: 110%}
.font13 { font-size: 13px}
.font14 { font-size: 14px}
.font15 { font-size: 15px;}
.font16 { font-size: 16px;}
.font17 { font-size: 17px;}
.font18 { font-size: 18px;}
.font26 { font-size: 26px; text-align: center;}
.font28 { font-size: 28px; text-align: center;}
.wh { color: #553919;}
.vm { vertical-align: middle !important;}
.txr { text-align: right;}

.mrtop-20 { margin-top: 20px;}
.pad-10 { padding: 10px;}
.pad-20 { padding: 20px;}
.pad-30 { padding: 30px;}
.pad-40 { padding: 40px;}
.mr40 { margin: 20px 0;}
.sp_voice { background: #c0dcdc; padding: 20px; width: 100%; box-sizing: border-box; margin-bottom: 20px;}
.spv_box { display: none;}
/* パンくず設定 */
/* body.arc .breadcrumbs span:nth-child(2){display:none;}
body .breadcrumbs span:nth-child(2){display:none;} */

/* 固定ページ
------------------------------------------------------------*/
.graybox { background: #f7f6f5; padding: 20px; margin-bottom: 30px !important;}
.gray_box { background: #ccc; padding: 50px 20px; text-align: center; margin: 20px 0 30px;}
.imgmap { margin-top: 20px;}
.takatu_name { color: #db6e7b; font-size: 28px; font-weight: 800; margin: 0 0 -10px 0; padding: 0;}
.area_01 { margin: 0 auto;}
.f_mds { padding: 0.2em 1em; background: #e6c057; color: #5c3614 !important; text-align: center; font-size: 17px !important; display: none !important;}
/* .top_yasou {} */
.tbox_l { float: left; width: 49%; box-sizing: border-box; border: 1px solid #ccc; border-radius: 5px; padding: 15px; margin-bottom: 20px;}
.tbox_r { float: right; width: 49%; box-sizing: border-box; border: 1px solid #ccc; border-radius: 5px; padding: 15px; margin-bottom: 20px;}
.t3box { width: 34%; margin-right: 13px; box-sizing: border-box; font-size: 90%;}
.t3box2 { width: 34%; box-sizing: border-box; margin-right: 13px; font-size: 90%;}
.t3box3 { width: 100%; box-sizing: border-box; margin-right: 13px; font-size: 90%; max-width: 167px;}
.flex_bx { display: flex; background: rgb(255 255 255 / 80%);}
.t3box_bg { overflow: hidden;}
dl.np { background: none; margin-bottom: 20px; padding: 10px; border-bottom: 1px dotted #cbf5dd; line-height: 1.7;}
dl.np dl { display: block;}
dl.np dt { font-weight: 400; float: left; width: 15%;}
dl.np dd a { text-decoration: underline;}
dl.np dd p { font-size: 90%; color: gray;}
.hrf-faq-list { margin: 0 0 40px 35px;}
.pic_title { background: #ff6f6f; border-radius: 5px 5px 0 0; padding: 5px; text-align: center; color: #fff; font-size: 120%; font-weight: 700; overflow: hidden}
.pic_box { border: 2px solid #ff6f6f; padding: 20px; overflow: hidden; margin-bottom: 20px;}
.pic_box ul li { float: left; margin-right: 15px; font-weight: 700}
table.a_list { width: 100%}
table.a_list img { margin-bottom: 5px;}
table.a_list td { width: 33.2% !important; background: none !important; list-style: none; padding: 20px !important; margin-bottom: 0; box-sizing: border-box; border: 1px solid #a9c2c0 !important; font-size: 90%; vertical-align: top}
.item_voice { clear: both; padding: 20px 25px; border: 2px solid #eba850; border-radius: 5px; background: #fffcf7; margin: 40px 0 20px; font-size: 90%; overflow: hidden;}
.iv_tx { font-size: 125%; color: #7dc2bc; border-bottom: 2px solid #7dc2bc; overflow: hidden; font-weight: 700; margin-bottom: 10px; box-sizing: border-box; padding-bottom: 5px !important;}
.iv_tx2 { font-size: 125%; color: #7dc2bc; border-bottom: 2px solid #7dc2bc; overflow: hidden; font-weight: 700; margin-bottom: 10px; box-sizing: border-box; padding-bottom: 5px !important;}
table.cv { border: none !important;}
table.cv th { padding: 0 !important; border: none !important; background: none !important; color: #d04545; display: block;}
table.cv td { margin-bottom: 10px; padding: 5px 10px !important; border: none !important; border-width: 0; background: #fff; display: block; font-size: 90%;}
.s_content { line-height: 1.9; width: 100%; background: url(images/text_bg.jpg) no-repeat right bottom; text-align: center; margin: 20px 0;}
.c_name { float: right; color: gray; font-size: 90%; margin-bottom: 15px !important;}
.loginbox { margin-top: 10px;}
.side_log { margin: 5px auto; font-size: 90%; display: block; text-align: center;}
.itembox { width: 30%; height: 300px; margin: 20px 10px 10px; font-size: 90%; float: left; box-sizing: border-box;}
.itembox img { margin: 0 auto -10px; text-align: center; display: block;}
h2.t_title { font-size: 150%;}
.s_tx { font-size: 130%; font-weight: 700;}
.s_box { background: #c3e0e0; border: #7dc2bc solid 1px; border-radius: 5px; padding: 20px 20px 10px; margin: -20px 0 50px;}
.page_cnt { font-size: 16px; margin-bottom: 30px; margin-top: 30px; display: inline-block;}
ul.kensa li { float: left; width: 23%; margin-right: 15px; background: none !important; padding: 5px !important; border: 1px #ccc solid; box-sizing: border-box; font-size: 80%; text-align: center;}
ul.kensa li.last { margin-right: 0;}
ul.box_spt { clear: both; margin: 0 0 10px !important;}
ul.box_spt li { float: left; width: 31.5%; height: 235px; background: none !important; padding: 5px !important; box-sizing: border-box; margin: 5px; font-size: 80%;}
.qt2 { float: left !important; margin-right: 10px;}
.short_dp { font-size: 90%; color: #696969; margin-bottom: 20px;}
.ichi_price { float: right; bottom: 0;}
ul.cktl li { float: left; text-align: center; width: 22%; font-size: 90%; margin: 0 3px 5px;}
ul.cktl li span { padding-left: 20px;}
ul.cktl { margin-left: 0; margin-bottom: 30px !important;}
.ctll { border: 1px dotted #553919; padding: 10px 15px 10px !important; margin-bottom: 10px; border-radius: 3px;}
.s_cat { margin-top: 20px; width: 100%;}
.s_cat li { background: #f5f5f5; padding: 10px 15px; margin-bottom: 10px;}
ul.s_cat > li:before { content: "\f054"; position: relative; font-family: FontAwesome; margin-right: .5em; color: #a9a9a9;}
.f_box { padding: 0; margin: 0; height: auto; background-image: url(http://sourin-shop.com/sourinwp/wp-content/uploads/2017/11/partnership.jpg); background-repeat: no-repeat; background-size: cover;}
.f_left { background-color: rgba(80, 201, 129, 0.88); margin: 0; padding: 5px 0; width: 100%;}
.f_left > h4 { color: #fff; font-size: 36px; text-align: center; font-family: 'Mplus 1p', sans-serif;}
.sp_1 { color: #fff; font-size: 22px; font-weight: 700; text-align: center; font-family: "Rounded Mplus 1c", sans-serif;}
.f_left ul { list-style: none; text-align: center;}
.tag { background-color: #fff; padding: 15px; border-radius: 5px; font-family: 'メイリオ'; font-size: 26px; text-align: center; margin-right: 25px; color: #9b6328; font-weight: 800; box-shadow: 0 1px 6px #9b6328;}
.tag > span { margin-right: 10px;}
.f_1 { color: #fff; font-size: 38px; font-weight: 800; vertical-align: bottom; font-family: 'Rozha One', serif;}
.f_1 span > img { vertical-align: middle; margin-right: 10px; width: 38px; height: 38px;}
.f_2 { color: #fff; font-size: 38px; font-weight: 800; vertical-align: bottom; font-family: 'Rozha One', serif;}
.f_2 > span { margin-right: 10px;}
.tel_link { text-decoration: none; color: #fff; text-shadow: 0 .5px 3px #9b6328;}
.fa-volume-control-phone { color: #fff;}
.gr1 { position: relative; box-sizing: border-box; margin: 0 0 1em}
.gr1::after { content: ""; display: block; clear: both}
.gr2 > * { width: 48%; margin-right: 4%; font-size: 15px;}
.gr2 > :nth-child(2n) { margin-right: 0}
.gr2 > :nth-child(2n+1) { clear: both}
.gr2:after { content: ""; display: block; clear: both;}
.gr2::after { content: ""; display: block; clear: both;}
.gr2 img { margin: 0 auto !important;}
.gr3 > * { width: 31.3%; margin-right: 3%; font-size: 14px; line-height: 1.5 !important;}
.gr3 > :nth-child(3n) { margin-right: 0}
.gr3 > :nth-child(3n+1) { clear: both}
.gr3:after { content: ""; display: block; clear: both;}
.gr3::after { content: ""; display: block; clear: both}
.grr2 > * { float: left; margin: 0 0 1em; position: relative; box-sizing: border-box; text-align: center}
.grr2 > :nth-child(1n) { margin: 0; width: 38%; display: inline-block; vertical-align: middle}
.grr2 > :nth-child(2n) { margin-right: 0; width: 58%; display: inline-block; vertical-align: middle; font-size: 22px; padding-bottom: 20px; text-align: center}
.grr2 > :nth-child(2n+1) { clear: both}
.grr2 > :nth-child(2n) > p { margin-bottom: 48px;}
.grr2::after { content: ""; clear: both; display: block}
.grrr2 > * { float: left; margin: 0 0 1em; position: relative; box-sizing: border-box; text-align: center}
.grrr2 > :nth-child(1n) { margin-right: 0; width: 38%; display: inline-block; vertical-align: middle}
.grrr2 > :nth-child(2n) { margin-right: 0; width: 58%; display: inline-block; vertical-align: middle; font-size: 16px; padding-bottom: 20px; text-align: center; padding-top: 20px;}
.grrr2 > :nth-child(2n+1) { clear: both}
.grr2 > :nth-child(2n) > p { margin-bottom: 48px;}
.grrr2 > :nth-child(2n) > p { margin-bottom: 10px;}
.gr2 > *,.gr3 > *,.gr4 > *,.gr5 > *,.gr6 > * { float: left; margin: 0 0 1em; position: relative; box-sizing: border-box}
.gr2 > * img,.gr3 > * img,.gr4 > * img,.gr5 > * img,.gr6 > * img { margin-bottom: 0.5em}
.gr4 { margin: 0 0 0.5em}
.gr4 > * { width: 23.5%; margin-right: 2%; font-size: 13px;}
.gr4 > :nth-child(4n) { margin-right: 0}
.gr4 > :nth-child(4n+1) { clear: both}
.gr4::after { content: ""; display: block; clear: both}
.gr5 > * { width: 18.4%; margin-right: 2%; font-size: 12px;}
.gr5 > :nth-child(5n) { margin-right: 0}
.gr5 > :nth-child(5n+1) { clear: both}
.gr6 > * { width: 15%; margin-right: 2%; font-size: 11px;}
.gr6 > :nth-child(6n) { margin-right: 0}
.gr6 > :nth-child(6n+1) { clear: both}
.gr2.nav > *,.gr3.nav > *,.gr4.nav > *,.gr5.nav > *,.gr6.nav > * { margin-bottom: 0}
.gr3.to2.nav > * h4 { font-size: 14px;}
.gr3.to2.nav > * p { font-size: 10px;}
.gr4.to2.nav > * h4 { font-size: 14px;}
.gr4.to2.nav > * p { font-size: 10px;}
table.taa { margin: 0 0 1em; padding: 0; width: 100%}
table.taa th { border: 1px solid #ccc; background: #F7F7F0; padding: .4em .6em; font-weight: 700; vertical-align: middle}
table.taa td { border: 1px solid #ddd; padding: .4em .6em; vertical-align: middle}
table.taa td p { margin: 0}
table.taa td td { border: none; padding: 0 .6em}
.h2 { text-align: center; background-color: #50c981; color: #fff; padding: 19px; border-radius: 5px; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.en { position: relative; text-align: center; background-color: #2A170F; border-radius: 345px; width: 345px; height: 345px; overflow: hidden}
.en2 { text-align: center; background-color: transparent; border-radius: 100px; width: 150px; height: 140px; overflow: hidden; margin-left: 50px;}
.en3 { position: relative; text-align: center; background-color: #2A170F; border-radius: 150px; width: 150px; height: 150px; overflow: hidden}
.sap { padding-bottom: 12px; border-bottom: 3px solid #50c981; text-align: center; font-size: 16px; font-weight: 600; color: #2A170F}
.bt { background-color: #50c981; display: inline-block; padding: 10px 60px; border-radius: 5px; color: #fff; font-weight: 700; font-size: 18.8px; text-align: center; transition: background .45s ease-out; border: 1px solid #50c981}
.bt:hover { cursor: pointer; -webkit-background-color: transparent; -moz-background-color: transparent; background-color: transparent; color: #50c981}
.bt2 { background-color: #50c981; display: inline-block; padding: 10px 60px; border-radius: 5px; color: #fff; font-weight: 700; font-size: 18.8px; text-align: center; transition: background .45s ease-out; border: 1px solid #50c981; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.bt3 { background-color: #c49d3c; display: inline-block; padding: 10px 60px; border-radius: 5px; color: #fff; font-weight: 700; font-size: 18.8px; text-align: center; border: 1px solid #c49d3c; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.bt5 { background-color: transparent; display: inline-block; padding: 10px 60px; border-radius: 5px;}
.min-f { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.fa-sun-o { color: #fff; padding: 0 5px;}
.fa-check-square { padding-right: 10px;}
.fa-chevron-down { font-size: 50px; color: #B60726}
.fa-arrow-circle-down { color: #A1132B; font-size: 45px; margin-bottom: 5px;}
.fa-times-circle { color: #A1132B; font-size: 52px;}
.f-mark-ye { text-align: center; background: linear-gradient(transparent 60%, #ff6 60%)}
.f-mark-gr { text-align: center; background: linear-gradient(transparent 60%, #50c981 60%)}
.mark-m { background: linear-gradient(transparent 60%, #f2aeb9 60%)}
.last-fas { background: linear-gradient(transparent 60%, #f6f 60%)}
.yazirusi-1 { color: #a1132b; font-size: 52px; margin-right: 5px;}
.show_c { display: none; padding: 10px 0; border-radius: 5px;}
.show_c > p { color: #fff}
.bt { background-color: #50c981; display: inline-block; padding: 10px 60px; border-radius: 5px; color: #fff; font-weight: 700; font-size: 18.8px; text-align: center; transition: background-color .45s ease-out; border: 1px solid #50c981}
.bt:hover { cursor: pointer; -webkit-background-color: transparent; -moz-background-color: transparent; background-color: transparent; color: #50c981}
.show_c { display: none; padding: 10px 0; border-radius: 5px;}
.show_c > p { color: #fff}
.in-box-1 { padding: 20px 0; border-radius: 5px;}
div.grd-2.in-box-1 > p { color: #fff; border-bottom: 1px dotted #fff; padding: 15px 0; font-size: 18px;}
.text_1 { color: #fff !important; text-align: center}
.text_1 > p { margin-bottom: 15px;}
.in-box-1 { padding: 20px 0; border-radius: 5px;}
div.grd-2.in-box-1 > p { color: #fff; border-bottom: 1px dotted #fff; padding: 15px 0; font-size: 18px;}
.fa-times-circle { color: #A1132B; font-size: 52px;}
.zb-m-1 { background: url(http://sourin-shop.com/sourinwp/wp-content/uploads/2017/11/midasi_02.png) right top no-repeat; border: 1px solid #D4C88C; padding: 35px 5px; background-color: #F4F1E6; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.cosu-1 { background: url(http://sourin-shop.com/sourinwp/wp-content/uploads/2017/11/cos_waku.png) right bottom no-repeat; border: 1px solid #D4C88C; padding: 35px 5px; background-color: #f4f1e6}
.cosu-2 { background: url(http://sourin-shop.com/sourinwp/wp-content/uploads/2017/11/menu_bg_01.png) top center no-repeat; border: 2px solid #D4C88C}
.kakaku { color: #B60726; font-size: 14.5px; font-weight: 700}
.kakaku2 { color: #B60726; font-size: 18.5px; font-weight: 700; color: #fff; font-weight: bold; background-color: #c49d3c; padding: 10px 20px; border-radius: 2px; margin-left: 25px;}
.kakaku3 { color: #fff; font-size: 18.5px; font-weight: 700; color: #fff; font-weight: bold; background-color: #B60726; padding: 10px 20px; border-radius: 2px;}
.osusume { color: #fff; font-size: 16.5px; font-weight: 700; color: #fff; font-size: 14.5px; font-weight: bold; background-color: #B60726; padding: 5px 20px; border-radius: 2px; margin-left: 15px;}
.border2 { border-top: 1px solid #c49d3c; border-bottom: 1px solid #c49d3c; padding: 10px 0}
.font-b1 { font-size: 20px; font-weight: 700}
.font-b2 { font-size: 24px; font-weight: 700; color: #109954; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.fa-caret-square-o-up { padding-right: 5px;}
.border-1 { padding: 30px 5px; border-top: 5px dotted #50c981; text-align: center; border-bottom: 5px dotted #50c981; font-weight: 800}
ul.ul-1 { list-style: none; margin-top: 30px;}
ul.ul-1 li { padding-bottom: 20px; font-size: 100%}
ul.ul-1-2 { list-style: none; margin-top: 30px;}
ul.ul-1-2 li { padding-bottom: 20px; font-size: 90%}
.h4_1 { color: #2A170F; text-shadow: 0 0 5px #fff; border-left: solid 7px #2A170F; background: -webkit-repeating-linear-gradient(-45deg, #2A170F, #cce7ff 3px, #2A170F 3px, #e9f4ff 7px); background: repeating-linear-gradient(-45deg, #cce7ff, #2A170F 3px, #e9f4ff 3px, #e9f4ff 7px)}
.h4_2 { position: relative; padding: .6em; background: -webkit-repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px, #ffe4b1 3px, #ffe4b1 8px); background: repeating-linear-gradient(-45deg, #fff5df, #fff5df 4px, 3px, #2A170F 8px); border-radius: 7px;}
.h4_2:after { position: absolute; content: ''; top: 100%; left: 30px; border: 15px solid transparent; border-top: 15px solid #2A170F; width: 0; height: 0}
.h4_3 { position: relative; display: inline-block; padding: 0 55px; font-size: 140%; color: #c49d3c; font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif}
.h4_3:before,.h4_3:after { content: ''; position: absolute; top: 50%; display: inline-block; width: 45px; height: 2px; border-top: solid 3px #c49d3c; border-bottom: solid 3px #c49d3c}
.h4_3:before { left: 0}
.h4_3:after { right: 0}
.grd-1 { padding: 5px 0; color: #fff; font-weight: 800; font-size: 18px; border-radius: 5px; background: radial-gradient(#F2B9A1, #A1132B); margin-bottom: 50px;}
.grd-2 { background-image: -webkit-linear-gradient(top, #15140F 0%, #34312C 97%); background-image: linear-gradient(-180deg, #15140F 0%, #34312C 97%)}
.grd-3 { background: #CCC; background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%); background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%)}
.text_1 { color: #fff !important; text-align: center}
.text_1 > p { margin-bottom: 15px;}
div.text_1 > p { font-size: 16.6px; margin-bottom: 15px; color: #fff}
.grd-2.in-box-2 { padding-top: 20px; font-size: 18px;}
.grd-2.in-box-2 > p { font-size: 18px;}
.f-content { width: 699px; margin: 0 auto; text-align: center}
.eigo { font-size: 22px; color: #B60726}
.cat1 { border-radius: 15px; overflow: hidden}
.cat2 { border-radius: 130px; overflow: hidden}
.fd1 { text-align: center}
.fd1 > h3 { font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif; color: #dedede; font-size: 18px;}
.fd-m1 { color: #9b6328; text-align: center; padding: .25em; border-top: solid 2px #9b6328; border-bottom: solid 2px #9b6328; background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px); background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px)}
.fa-glass { padding-right: 5px; font-size: 20px; color: #B60726; transform: rotate(-25deg); -moz-transform: rotate(-25deg); -webkit-transform: rotate(-25deg)}
.ak-1 { color: #B60726; font-size: 16px; font-weight: 700}
.menu_d { font-family: 'Cardo', serif; font-size: 36px; text-align: center; background-color: #B60726; color: #fff; border-radius: 2px; margin: 25px 0}
.m-title { padding-bottom: 5px; border-bottom: 1px solid #B60726; margin-right: 0}
.m-title2 { font-family: 'Cardo', serif; margin: 10px 0; padding: 20px 0; padding-bottom: 20px; text-align: center; color: #fff; font-size: 20px; font-weight: 700; line-height: 30px; border-radius: 2px; background-color: #B60726}
.resipi > h5 { font-family: 'Cardo', serif}
.resipi > div { border-bottom: 1px dotted #B60726; padding-bottom: 5px; margin-bottom: 30px;}
hr.hr1 { border: 0; border-bottom: 1px dashed #50C981}
ht.hr2 { border: 0; border-bottom: medium double #50C981}
hr.hr3 { border: 0; border-top: 1px solid #109954; border-bottom: 1px solid #50C981}
.kokyuu { padding: 10px; background-color: #B60726; width: 50px; color: #fff; text-align: center; display: block; text-align: center; margin: 0 0 5px;}
.kokyuu-bg { background-color: #f2aeb9; padding: 15px 0}
.kouten { background-color: #B60726; color: #fff; border-radius: 2px; margin: 0 0 15px; padding: 5px 10px; font-weight: 700; text-align: left}
.fuku-bg { background-color: #def7e8; padding: 15px 5px; border-radius: 2px;}
.fukusyoku1 { font-size: 16.8px; font-weight: 700; padding: 0 0 3px; border-bottom: 1px solid #50c981; margin-bottom: 15px;}
.fd-m1 { color: #9b6328; text-align: center; padding: 20px 10px !important; border-top: solid 2px #9b6328; border-bottom: solid 2px #9b6328; background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px); background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px)}
.d-title1 { text-align: center; font-size: 15.5px; color: #B60726; margin: 0; padding: 0}
.r-title1 { margin-bottom: 10px; color: #B60726; font-weight: 700; font-size: 17px; font-weight: bold}
.r-title2 { padding-top: 10px; font-weight: 700}
#drink { margin-top: 30px;}
ul.f_menu { list-style: none}
.f_menu li { float: left; overflow: hidden; width: 47%; vertical-align: middle}
.f_menu li span { vertical-align: middle}
.f_menu li a { display: inline-block; font-size: 14px; text-decoration: underline; font-weight: bold; color: #553919; margin-bottom: 3px; padding: 2px 0 0 7px;}

/* box */
.menu_box_f { border: solid 0.5px #553919; width: 100%; height: auto; left: 1%; overflow: hidden; margin-bottom: 20px;}
.mbf_in { padding: 0 10px 20px !important; margin-bottom: 20px;}
.menu_box_f > h4 { background-color: #553919; padding: 20px 0; text-align: center; margin-top: 0; color: #fff;}
.box1 { margin-top: 10px; margin-bottom: 40px;}
.box1::after { content: ""; display: block; clear: both;}
.box1-a { float: left; width: 40%; margin: 0 10px 0 0}

.box1-b { float: left; width: 52%; border: solid 1px #dedede; font-size: 13px; font-weight: bold; padding: 15px 15px 0; line-height: 1.8; color: #553919; box-sizing: border-box;}
.gr2.f_mokuteki *:nth-child(2n) { border: 0.5px solid #d7f5c0 !important;}
/* 明朝体 */
.min { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.cent { text-align: center;}
.fk_mds1 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: center; font-size: 120%; color: #88511e; margin-bottom: -20px;}
.fk_mds2 { font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; text-align: center; font-size: 120%; color: #88511e; margin-top: -15px;}
/* 文章 */
.p1 { color: #553919; line-height: 1.7; padding-left: 8px; padding-right: 8px;}
.pp1 { color: #553919; font-size: 14.5px; line-height: 1.8; padding-left: 10px; padding-right: 10px; margin: 10px auto; padding: 0; font-weight: bold; width: 90%}

.p2 { font-size: 13.5px; font-weight: bold; text-align: center;}
.p3 { font-size: 13.5px; font-weight: bold; text-align: center; margin: 10px 0 15px 0; border-bottom: 1px solid #553919; padding-bottom: -10px !important}
.p4 { font-size: 17px; font-weight: bold; color: #553919; margin: 0 15px;}
.p5 { padding-bottom: 2px; border-bottom: 0.5px solid #553919; width: 97%; margin-left: 10px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif}
.pp6 { color: #553919; line-height: 1.8; padding-left: 10px; padding-right: 10px; padding: 0;}

/*- 見出し -*/
.hh4 { background-image: linear-gradient(90deg, #6E1800, #330000); text-align: center; padding: 0px; line-height: 0.6; color: #553919; padding-bottom: 10px;}
.hh4-2 { overflow: hidden; color: #cc9f20; font-size: 120%; margin-bottom: 10px; background: url(images/icon_01.png) no-repeat center left; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: left; -webkit-align-items: left; -ms-flex-align: left; align-items: left; text-align: left; /* for no-flexbox browsers */
}
.hh4-2 span { display: inline-block; margin: 0 0 0 0.1em; padding: 0 1em;}
.hh4-2:after { content: ''; display: inline; height: 1px; /* for IE */
	-webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex: 1; flex-grow: 1; background: #e6c057; background: -webkit-linear-gradient(-45deg, transparent, #e6c057 10%, #e6c057 90%, transparent); background: linear-gradient(-45deg, transparent, #e6c057 10%, #e6c057 90%, transparent); margin-top: 12px;}
/* hh4-2 の文字サイズを大きくしたバージョン */
.hh4-7 { position: relative; text-align: center; color: #553919; margin-bottom: 20px; padding-bottom: 10px; font-size: 20px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.h44-7 span { position: relative; z-index: 2; display: inline-block; margin: 0 4em; padding: 0 1em; background-color: #fff; text-align: left;}
.hh4-7:before { position: absolute; top: 80%; z-index: 1; content: ''; display: block; width: 100%; height: 1px; background: #ccc; background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent); background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);}
.hh4-8 { position: relative; text-align: center; color: #553919; margin-bottom: 20px; padding-bottom: 10px; font-size: 17.8px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.h44-8 span { position: relative; z-index: 2; display: inline-block; margin: 0 4em; padding: 0 1em; background-color: #fff; text-align: left;}
.hh4-8:before { position: absolute; top: 80%; z-index: 1; content: ''; display: block; width: 100%; height: 1px; background: #ccc; background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent); background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);}

/* hh4-2 の文字サイズを大きくしたバージョン */
.hh5 { background: #553919; padding: 5px 10px 3.5px !important; text-align: center; color: #fff; margin-bottom: 10px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 16px; line-height: 1.4}
table.fsk tr { border-bottom: 1px solid #553919 !important; color: #553919}
table.fsk td { border-left: 0;}
table.fsk th { background: none; border-left: 0; padding-right: 0 !important; margin-right: 0 !important; width: 30%}
table.fsk tr.fsl { border-bottom: none}
table.fsk { border-width: 0 0 0 0 !important; float: left; margin-right: 25px; width: 40%}

/* ボーダー&見出し*/
.bor { border: 1px solid #dedede; padding: 20px 20px 10px; overflow: hidden}
.bor-h { font-size: 16px; margin: 10px 0; border-bottom: 1px solid #dedede;}
.bor ul { float: left; width: 27%; box-sizing: border-box;}
.bor ul.bols { width: 40%;}
.bor ul li { background: url(images/aicon_01.png) no-repeat center left; margin-bottom: 10px;}
.bor ul li span { padding-left: 15px;}

/*　推薦ページ */
.kouan { background-color: #7dc2bc; color: #fff; font-size: 18px; padding: 10px 5px; border-radius: 3px; text-align: center; margin-bottom: 10px;}
.s_year { background-color: #50C981; padding: 3px 5px; color: #ffffff; margin-right: 5px; border-radius: 2px;}
.mr-t { margin-top: 330px;}
.ggr { margin-top: 30px; border: solid 2px #50C981; padding: 20px;}
.ggr h4 { margin-bottom: 20px; font-size: 22px;}
.suisen_box { border: solid 15px #e79ea7; background-color: rgba(245, 216, 219, 1.0); margin: 20px auto; padding: 20px 15px;}
.suisen_box h4 { text-align: center; font-size: 18px; font-weight: 400; margin-bottom: 10px;}

/*　バーテンダーエリア */
.box3 { text-align: center; margin: 0 20px; border: 0.5px solid #e6c057; padding: 10px; margin-bottom: 20px; background: #fffff9}
.box3-a { float: left; width: 30%;}
.box3-b { float: left; width: 65%;}
.box3-b > h3 { font-size: 30px; margin: 0; font-weight: bold;}
.box3-b .b-name { margin: 0; padding: 0; font-size: 14px;}
.box3-b .s1 { display: inline-block; margin: 10px 0 0 0px; padding: 0;}
.box3-b .s2 { font-size: 30px; font-weight: bold; margin-left: 10px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.box3:after { content: ""; display: block; clear: both;}
.d-titile { padding: 0 0 0 20px; text-align: center; margin: -30px 0 0 !important; font-size: 16px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: 400}

/* 自分１人ではできないダイエットエリア */
.bord01 { margin-top: 30px; border: 1px solid #e6c057; padding: 20px 30px 6px !important; background: #fffff9}

.bord01 > p { font-size: 18px;}
.bord01 .fa-check-square-o { font-size: 20px; padding-right: 5px; color: #460c01;}
.box001:after { content: ""; display: block; clear: both;}
.box001-a { float: left; width: 30%; border: 0.5px solid #e6c057; margin-top: 20px; padding: 15px 20px 0px; line-height: 1.8; margin-right: 20px; position: relative; box-sizing: border-box;}
.box001-b { float: left; width: 30%; border: 0.5px solid #e6c057; margin-top: 20px; padding: 15px 20px 0px; line-height: 1.8; margin-right: 20px; position: relative; box-sizing: border-box;}
.box001-c { float: left; width: 30%; border: 0.5px solid #e6c057; margin-top: 20px; padding: 15px 20px 0px; line-height: 1.8; margin-right: 20px; position: relative; box-sizing: border-box;}
.fa-caret-right { position: absolute; top: 13%; right: -11%; font-size: 80px !important; color: #a5381a;}
.a-cousu { margin-top: 20px;}
.font9 { font-size: 22px; text-align: center;}

/* ドリンクコース */
.ex0 { color: #460c01; font-size: 16px; font-weight: bold;}
.ex0 .fa-check-square-o { font-size: 20px; padding-right: 5px; color: #460c01;}
.ex1 { position: relative; text-align: right; font-size: 22px; font-weight: bold; color: #6E1800;}
.ex1 span { background-color: white; display: inline-block; padding: 0 0.5em; position: relative;}
.ex1:before { border-top: 3px dotted #691700; content: ""; position: absolute; top: 34%; width: 65%; right: 0; left: 0;}
.ex2 { text-align: right; font-size: 36px; font-weight: bold; padding-bottom: 2px !important; border-bottom: 3px solid; color: #301200;}
.ex2 > span { font-size: 14px; font-weight: bold; margin-right: 15px;}
.ex3 { position: relative; text-align: center; font-size: 22px; font-weight: bold; color: #6E1800;}
.ex3 span { background-color: white; display: inline-block; padding: 0 0.5em; position: relative;}
.ex3:before { border-top: 3px dotted #691700; content: ""; position: absolute; top: 34%; width: 100%; right: 0; left: 0;}
.ex4 { text-align: center; font-size: 36px; font-weight: bold; padding-bottom: 2px !important; border-bottom: 3px solid; color: #301200;}
.ex4 > span { font-size: 14px; font-weight: bold; margin-right: 15px;}

/* ラストコンテンツ */
.box5-a { float: left; width: 25%;}
.box5-b { float: left; width: 65%;}
.box5:after { content: ""; display: block; clear: both;}
.name { font-size: 25px; color: #88511e; padding-bottom: 2px !important; border-bottom: 1px solid #88511e; margin-bottom: 10px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: 400}

.last-box { margin-top: 20px; border: 1px solid #e6c057; padding: 10px 25px 25px;}
.kinkyu { width: 100%; max-width: 750px; text-align: center; margin: 1% auto; border: thick #c00 solid; padding: 10px 0; box-sizing: border-box;}
/* 幅1024px以下
------------------------------------------------------------*/
@media(max-width:1024px) {
	.gr2.vertical > *, .gr3.vertical > *, .gr4.vertical > *, .gr5.vertical > *, .gr6.vertical > * { 	width: auto; 	float: none; 	margin: 0 0 2em	}
}

/* 幅768px以下
------------------------------------------------------------*/
@media(max-width:768px) { .md_ctr.s_big { 	font-size: 18px !important; }
	.f_1 span > img { 	vertical-align: middle; 	margin-right: 10px; 	width: 18px; 	height: 18px	}
	.f_left > h4 { 	color: #fff; 	font-size: 18px; 	text-align: center; 	font-family: 'Mplus 1p',sans-serif;}
	.sp_1 { 	color: #fff; 	font-size: 14px; 	font-weight: 700; 	text-align: center; 	font-family: "Rounded Mplus 1c"	}
	.tag { 	background-color: #fff; 	padding: 5px; 	border-radius: 5px; 	font-family: 'メイリオ'; 	font-size: 18px; 	text-align: center; 	margin-right: 15px; 	color: #9b6328; 	font-weight: 800; 	box-shadow: 0 1px 6px #9b6328	}
	.f_1 { 	color: #fff; 	font-size: 16px; 	font-weight: 800; 	vertical-align: bottom; 	font-family: 'Rozha One', serif	}
	.f_2 { 	color: #fff; 	font-size: 16px; 	font-weight: 800; 	vertical-align: bottom; 	font-family: 'Rozha One', serif	}
	.s_none > img { 	display: none !important	}
	.font14 { 	font-size: 14px	}
	.font15 { 	font-size: 15px	}
	.font26 { 	font-size: 16px; 	text-align: center	}
	.font28 { 	font-size: 18px; 	text-align: center	}
	.bt { 	background-color: #50c981; 	display: inline-block; 	padding: 5px 30px; 	border-radius: 5px; 	color: #fff; 	font-weight: 700; 	font-size: 15.5px; 	text-align: center; 	transition: background .45s ease-out; 	border: 1px solid #50c981	}
	.show_c { 	width: 100%; 	height: auto	}
	.grd-2 { 	width: 100%	}
	div.grd-2.in-box-1 > p { 	font-size: 14px; 	padding: 10px 0	}
	div.text_1 > p { 	font-size: 15px; 	margin-bottom: 10px	}
	.font14 { 	font-size: 14px	}
	.font15 { 	font-size: 15px	}
	.font26 { 	font-size: 16px; 	text-align: center	}
	.font28 { 	font-size: 18px; 	text-align: center	}
	.bt { 	background-color: #50c981; 	display: inline-block; 	padding: 5px 30px; 	border-radius: 5px; 	color: #fff; 	font-weight: 700; 	font-size: 15.5px; 	text-align: center; 	transition: background .45s ease-out; 	border: 1px solid #50c981	}
	div.text_1 > p { 	font-size: 15px; 	margin-bottom: 10px	}
	.box3 { 	text-align: center; 	margin: 0 20px; 	border: 0.5px solid #dedede; 	padding: 10px; }
	.box3-a { 	float: none; 	width: 95%; 	text-align: center; }
	.box3-b { 	float: none; 	width: 95%; 	text-align: center; }
	.box5-a { 	float: none; 	width: 100%; 	text-align: center	}
	.box5-b { 	float: none; 	width: 100%; 	text-align: center; }
	t3box { 	float: left; 	width: 28%; }
	.t3box2 { 	float: left; 	width: 28%; }

}

/* 幅741px以下
------------------------------------------------------------*/
@media(min-width:741px) { .gr2.margin > * {
	width: 46%; 	margin-right: 8%; 	margin-bottom: 2em	}
	.gr3.margin > * { 	width: 28%; 	margin-right: 8%; 	margin-bottom: 2em	}
}

/* 幅740px以下
------------------------------------------------------------*/
@media(max-width:740px) {
	.gr2 > *, .gr3 > *, .gr4 > *, .gr5 > *, .gr6 > * { 	width: auto; 	float: none; 	margin: 0 0 2em; 	font-size: 14px	}
	.gr2.hold > * { 	width: 48%; 	float: left; 	margin: 0 4% 1em 0; 	font-size: 10px	}
	.gr2.hold > :nth-child(2n) { 	margin-right: 0	}
	.gr2.hold > :nth-child(2n+1) { 	clear: both	}
	.gr3.hold > * { 	width: 31.3%; 	float: left; 	margin: 0 3% 1em 0; 	font-size: 9px	}
	.gr3.hold > :nth-child(3n) { 	margin-right: 0	}
	.gr3.hold > :nth-child(3n+1) { 	clear: both	}
	.gr4.hold > * { 	width: 23.5%; 	float: left; 	margin: 0 2% 1em 0; 	font-size: 8px	}
	.gr4.hold > :nth-child(4n) { 	margin-right: 0	}
	.gr4.hold > :nth-child(4n+1) { 	clear: both	}
	.gr5.hold > * { 	width: 18.4%; 	float: left; 	margin: 0 2% 1em 0; 	font-size: 7px	}
	.gr5.hold > :nth-child(5n) { 	margin-right: 0	}
	.gr5.hold > :nth-child(5n+1) { 	clear: both	}
	.gr6.hold > * { 	width: 15%; 	float: left; 	margin: 0 2% 1em 0; 	font-size: 6px	}
	.gr6.hold > :nth-child(6n) { 	margin-right: 0	}
	.gr6.hold > :nth-child(6n+1) { 	clear: both	}
	.gr3.to2 > * { 	width: 48%; 	margin-right: 4%	}
	.gr3.to2 > :nth-child(2n) { 	margin-right: 0	}
	.gr3.to2 > :nth-child(2n+1) { 	clear: both; 	margin-right: 4%	}
	.gr3.to2 > :nth-child(3n+1) { 	clear: none	}
	.gr4.to2 > * { 	width: 48%; 	margin-right: 4%	}
	.gr4.to2 > :nth-child(2n) { 	margin-right: 0	}
	.gr4.to2 > :nth-child(2n+1) { 	clear: both; 	margin-right: 4%	}
	.gr4.to2 > :nth-child(4n+1) { 	clear: none	}
	table.ta { 	width: 100% !important	}
	table.ta col { 	display: none	}
	table.ta tr:last-child { 	border-bottom: 1px solid #ddd	}
	table.ta th { 	display: block; 	border: none	}
	table.ta td { 	display: block; 	border: none	}
	table.ta td th { 	border: none	}
	table.ta td td { 	border: none	}
	table.taa { 	width: 100% !important	}
	table.taa col { 	display: none	}
	table.taa tr { 	display: block; 	padding-bottom: 1em; 	margin-left: -10px; 	margin-right: -10px	}
	table.taa tr:last-child { 	border-bottom: 1px solid #ddd	}
	table.taa th { 	display: block; 	border: none	}
	table.taa td { 	display: block; 	border: none	}
	table.taa td th { 	border: none	}
	table.taa td td { 	border: none	}
}

/* 幅644px以下
------------------------------------------------------------*/
@media only screen and (max-width: 644px) { .imgmap { 	display: none; }
	.pc_none { 	display: block; }
	.top_yasou { 	background: none; 	padding-bottom: 30px	}
	.w65, .w53 { 	width: 100% !important	}
	.t3box, .t3box2, .t3box3 { 	float: none; 	width: 75%; 	margin: 0 auto 10px; 	box-sizing: border-box; 	font-size: 90%; 	display: block; 	max-width: 75%; }
	.t3box img, .t3box2 img { 	margin: 0 auto; 	text-align: center	}
	table.a_list td { 	width: 100% !important; 	display: block	}
	ul.kensa li { 	float: left; 	width: 46%; 	margin: 5px	}
	ul.box_spt li { 	float: left; 	width: 46%; 	height: 200px	}
	.f_mds { 	display: inline !important; 	margin-bottom: 20px	}
	.sp_none { 	display: none !important	}
	ul.box_spt { 	margin: 0 0 50px !important	}
	ul.box_spt li { 	float: none; 	width: 100%; 	height: auto; 	margin-left: -15px	}
	ul.cktl li { 	width: 40% !important; 	font-size: 90%; 	margin: 0 3px 5px	}
	.itembox { 	width: 43%; 	min-height: 300px; 	margin: 20px 10px 10px; 	float: left; 	box-sizing: border-box; 	overflow: hidden	}
	.video { 	width: 100%; 	padding-bottom: 56.25%; 	height: 0px; 	position: relative; }
	.youtube { 	position: absolute; 	top: 0; 	left: 0; 	width: 100%; 	height: 100%; }
	dl.np dt { 	float: none; 	width: 100%	}
	dl.np dd {margin-block-end: 0.75em;}
	.mtop50 { 	margin-top: 0 !important	}
	.txr { 	text-align: left !important	}
	.gr2 img, .gr2 div { 	margin: 0 auto; 	float: none	}
	.gr3 img { 	width: 100%; 	height: auto	}
	.box001-a, .box001-b, .box001-c { 	float: none; 	width: 100%; 	border: 0.5px solid #e6c057; 	margin-top: 20px; 	padding: 15px 20px 0px; 	line-height: 1.8; 	margin-right: 20px; }
	.f_menu li { 	float: none; 	overflow: hidden; 	width: 100%	}
	.mbf_in { 	padding: 20px 8px 0 !important; 	margin-bottom: 20px	}
	.box1-a, .box1-b { 	float: none; 	width: 100%; 	margin: 0 10px 0 0	}
	.box1 { 	margin-top: 20px; }
	.box1-b { 	overflow: hidden; }
	.bor ul { 	float: none; 	width: 100%	}
	.bor ul.bols { 	width: 100%; }
	.bor ul li { 	background: url(images/aicon_01.png) no-repeat center left; 	margin-bottom: 10px	}
	.bor ul li span { 	padding-left: 15px	}
	table.fsk tr { 	color: #553919	}
	table.fsk td { 	border-left: 0; 	border-bottom: 0 !important; 	display: inline-block; }
	table.fsk th { 	background: none; 	border-left: 0; 	padding-right: 0 !important; 	margin-right: 0 !important; 	width: 25%; 	border-bottom: 0 !important; 	float: left	}
	table.fsk tr.fsl { 	border-bottom: none	}
	table.fsk { 	float: none; 	margin: 0 auto; 	width: 95%; }
	.cent { 	text-align: left	}
	.w43 { 	width: 100%; }
	.sp_voice img { 	margin: 0 auto !important; 	text-align: center !important; }
	.spv_box { 	background: rgba(255, 255, 255, 0.5); 	padding: 20px; 	display: block; }
	.flex_bx { 	flex-wrap: wrap; }
}

/* =Member credit card update
-------------------------------------------------------------- */
#wc_member_update_settlement h3 { margin: 1.53846em 0; padding: .384615em 0 .384615em .23076em; border-bottom: 1px solid #ccc; color: #000; letter-spacing: .05em;}
#wc_member_update_settlement .customer_form td input { margin-right: .5em;}
#wc_member_update_settlement td select { width: auto;}
#wc_member_update_settlement td select:first-child { margin-right: 8px;}
#wc_member_update_settlement td select:last-child { margin: 0 8px;}
#wc_member_update_settlement .send { text-align: center;}
#wc_member_update_settlement .send input:last-child { margin-top: 10px;}
#wc_member_update_settlement #zeus select { margin-right: 8px;}
#wc_member_update_settlement #zeus_registerd_card_area,
#wc_member_update_settlement #zeus_new_card_area { margin-left: 0;}
#wc_member_update_settlement #zeus_registerd_card_area label { margin-top: 10px;}
@media screen and (max-width: 767px) { #wc_member_update_settlement .send { 	margin-top: 1.5em; }
	#wc_member_update_settlement .send input:last-child { 	margin-top: 0; }
	#wc_member_update_settlement #zeus th { 	vertical-align: top; }
}
/* サイドバー用 */
.sidewe{ display: grid; gap:0.75em;}
/* 商品アイテム */
.itemwrapper-block {
display: flex;
justify-content: space-between;
align-items: center;
gap: 1em;
.exp{width:100%;max-width: 30em;}
}